Subject: Re: RE: FW: Binders needed order # 221770
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Thu, 31 Mar 2016 12:17:03 -0400

Hello Nick.
He must be mistaken as we get 1". Just checked the box and measured one to make sure. Please make sure we are ordered the correct item! If you need a number off of the box to confirm the product, please let me know.
Thank you,
Michael B
LLPS

From: [email-masked] 
Sent: Thursday, March 31, 2016 12:08 PM
To: Michael B 
Subject: FW: RE: FW: Binders needed order # 221770

Hi Mike,

I am out of the office today, Alex is concerned about the item requested compared to what you normally order.  Please let us know.

Thanks,

Nick Pappalardo
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121
Fax: (516) 252-1527

Like us on Facebook and follow us on Twitter for exciting promotions!

Facebook: http://on.fb.me/1rw7Xui

Twitter: https://twitter.com/BOfficeSupply

PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST

-----Original Message-----
From: [email-masked]
Sent: Thursday, March 31, 2016 12:04pm
To: [email-masked]
Subject: RE: FW: Binders needed order # 221770

Done....he asked for 1 " below. He usually gets 1/2 which is what I put in. Please confirm with him.

Alex Minzer

www.BulkOfficeSupply.com
Phone: (800) 658-1488 x100
Fax: (516) 252-1527

PO Box 470

Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST

-----Original Message-----
From: [email-masked]
Sent: Thursday, March 31, 2016 11:54am
To: "Alex Minzer" <[email-masked]>
Subject: FW: Binders needed

Nick Pappalardo
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121
Fax: (516) 252-1527

Like us on Facebook and follow us on Twitter for exciting promotions!

Facebook: http://on.fb.me/1rw7Xui

Twitter: https://twitter.com/BOfficeSupply

PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST

-----Original Message-----
From: "Michael B" <[email-masked]>
Sent: Thursday, March 31, 2016 11:52am
To: "Nick Pappalardo" <[email-masked]>
Subject: Binders needed

Hello Nick.
Please set us up a new order for the 1" black Avery binders. Please send 5004 total. I will have Amber call you with payment once I get the invoice.
Thank you,
Michael B
LLPS